@charset "utf-8";
/* $Id: fix-ie.css,v 1.1 2009/10/20 21:31:35 martin Exp $ */
/**
 * Drupal 6 Framework - Created by Andre Griffin
 * For Internet Explorer 7 and under
 */

 
/**************************** Charters page ****************************/

body.page-charters div#pactourways-contact-form select {
	width: 130px;
}
body.page-charters div#pactourways-contact-form select#edit-seats-required, 
body.page-charters div#pactourways-contact-form select#edit-start-time {
	width: 130px;
}
body.page-contactus .composite-twocol .composite-column2 div.infoCell p.hr-solid2 {
	line-height: 2px;
	height: 2px;
	font-size: 2px;
	margin: 0;
	margin-bottom: 0px;
}